Function
source
The source of an object.
source(object)
Include Headers
seqan/align.h
Parameters

object | An object. Types: Gaps

Remarks
The source of a Gaps instance is the underlying sequence without gaps.
Return Values
The source of object.
Types: Source
See Also
sourceBegin, createSource, assignSource, clippedBeginPosition, sourceEnd, emptySource, Source, sourceSegment, moveSource, getSource, detach, dependentSource, setSource
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49